/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'Didot';
    src: url('/wp-content/themes/bb-theme-child/fonts/Didot-Italic.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Didot-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Didot';
    src: url('/wp-content/themes/bb-theme-child/fonts/Didot-Bold.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Didot-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Didot';
    src: url('/wp-content/themes/bb-theme-child/fonts/Didot.woff2') format('woff2'),
        url('/wp-content/themes/bb-theme-child/fonts/Didot.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/bb-theme-child/fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/bb-theme-child/fonts/proximanova-boldit-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/proximanova-boldit-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/wp-content/themes/bb-theme-child/fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova Light';
    src: url('/wp-content/themes/bb-theme-child/fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}